﻿* { padding: 0; margin: 0; }
body { font-family: 'Roboto', sans-serif; font-size: 1em; background-color: #3e3e40; }

.wrapper { width: 900px; margin: 30px auto; background-image: url('../img/background-country.png'); background-repeat: no-repeat; background-position: top right; }

.logoRow { height: 170px; line-height: 170px; }

.profileRow { width: 100%; margin-bottom: 6px; }

.profileImage { width: 172px; margin-right: 18px; float: left; }
.profileText { float: left;width: 600px;}

.flags {float: right;width: 150px;text-align: right;color: #c1c1c1;font-size: 0.8em;}
.flags div {float: left;padding-top: 5px;}
.flags a { margin: 0 5px;}

h1, h2, p { margin: 0; }
h1 { color: #dfdfdf; font-size: 1.4em; font-weight: 500; text-transform: uppercase; }
h2 { color: #6e6f72; font-size: 1.2em; font-weight: 400;margin: 0.6em 0;}
h3 { color: #dfdfdf;font-weight: 500;font-size: 1em;margin: 0.6em 0;}
p { color: #dfdfdf;font-weight:300; }
ul { color: #dfdfdf;margin: 1.3em 2em;}
li {list-style-position: inside; }
a { color: #dfdfdf;}
a:hover { color: #6e6f72;}

.contactsRow { width: 100%;}
.contact { width: 300px;float: left;}

.disclaimer {font-size: 0.8em;margin-top: 3em;}

.cf:before,
.cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }
